CLIENT_ID = 'clientId'
APP_IDS = 'appIds'
DATASTORE_NAME = 'dataStoreName'
DATASTORE_DESCRIPTION = 'dataStoreDescription'
DATASTORE_INGESTION_TYPE = 'ingestionType'
DATASTORE_TYPE = 'dataStoreType'
DATASTORE_CREATED_BY = 'dataStoreCreatedBy'
DATASTORE_CREATED_AT = 'dataStoreCreatedAt'
DATASTORE_UPDATED_BY = 'dataStoreUpdatedBy'
DATASTORE_UPDATED_AT = 'dataStoreUpdatedAt'
DATASTORE_INGESTION_DETAILS = 'ingestionDetails'
DATASTORE_TARGET_DETAILS = 'targetDetails'
DATASET_COUNT = 'datasetCount'

DATASTORE_DATASETS = 'datasets'
DATASET_NAME = 'name'
DATASET_DESCRIPTION = 'description'
DATASET_STATUS = 'status'
DATASET_CREATED_BY = 'createdBy'
DATASET_CREATED_AT = 'createdAt'
DATASET_UPDATED_BY = 'updatedBy'
DATASET_UPDATED_ON = 'updatedAt'
DATASET_DB_SOURCE_TABLE = 'dbSourceTableName'
DATASET_DB_TARGET_TABLE = 'dbTargetTableName'
#DATASET_LABELS = 'labels'
#DATASET_ESTIMATED_SIZE = 'estimatedSizeMB'
#DATASET_ESTIMATED_RECORD = 'estimatedRecord'
DATASET_SCHEMA_JSON = 'schemaJSON'
#DATASET_RECORD_JSON = 'sampleRecordJSON'